{
  "navigationBarTitleText": "新增催缴记录",
  "usingComponents": {
    "up-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-footer": "../../../components/hs-footer/hs-footer",
    "my-collection-methods": "../components/CollectionMethods",
    "my-collection-result": "../components/CollectionResult"
  }
}